Bank Kalteng (Phase 2) - Support #1290

ESS Medical
06/28/2022 04:09 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 06/28/2022
Priority: Immediate Due date: 07/06/2022
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear developer,
Mohon dibantu tombol action belum berjalan untuk ESS Medical.

Mohon dibantu tambahkan validasi untuk tombol create

1. Jika plafond yang tersisa = Rp 0 / minus (membaca dari field Plafond Remain After - PHRPA0041ESS), maka tidak boleh create

form dan muncul error message.
. Plafond Summary

Plafond 2000000

Plafond Lsed Belore 0

Plafond Remain Bafore 2000000

Total Plafiond Lsed 600000
I- lafond Remain After 1400000
Terima kasih.

Port: http://103.168.134.28:31130/

History

#1 - 06/29/2022 11:13 AM - Fiona Avangeline Jonathan
- Status changed from New to Assigned

- Assignee set to M Azid Wahyudi

#2 - 07/05/2022 04:04 PM - Kezia Pawitra Yulianti
- Due date set to 07/06/2022
- Assignee changed from M Azid Wahyudi to Saswanto Tampan

- Priority changed from High to Immediate

Dear Mang Wanto,
untuk task2 ess medical BKT, gw assign ke loe aja ya biar sekalian yg sedang dikerjain skrg
Tks

#3 - 07/07/2022 08:06 PM - Saswanto Tampan

- Status changed from Assigned to Closed

referensi ke redmine #1326
